<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.199001312256</MDI>
      <MDI key="STATISTICS_MEAN">24.347203460623</MDI>
      <MDI key="STATISTICS_MINIMUM">2.5380001068115</MDI>
      <MDI key="STATISTICS_STDDEV">6.4071011740582</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
